body, html {
    font-family: 'Raleway', sans-serif;
}
h3.grey-header {
    background: #ccc;
    padding: 6px 20px;
}
h4.grey-header {
    background: #ccc;
    padding: 6px 20px;
}
.no-padding {
    padding: 0;
}
.flush-heading {
    margin-top: 0;
}
.hoverable {
    cursor: hand;
    cursor: pointer;
}
.ft-double-header-row {
    margin-right: -30px;
    margin-left: -30px;
}
.navbar-brand {
    padding: 6px 15px;
}
@media(min-width: 768px) {
    .navbar-brand {
        padding: 18px 15px;
    }
}
.ft-main-navbar {
    margin-bottom: 30px;
    border: 0;
}
.ft-home-hero-banner {
    background-image: url('/assets/ray-background-blue.png');
    background-size: cover;
    padding: 35px 20px 1px 20px;
    color: #FFFFFF;
}
.ft-home-hero-banner h1 {
    padding-top: 0px;
    padding-left: 0px;
    text-align: center;
}
.ft-home-hero-banner p {
    padding-top: 0px;
    padding-left: 0px;
    text-align: center;
}
@media(min-width: 768px) {
    .ft-home-hero-banner h1 {
        font-size: 30px;
        text-align: left;
    }
    .ft-home-hero-banner p {
        font-size: 14px;
        text-align: left;
    }
}
@media(min-width: 992px) {
    .ft-home-hero-banner h1 {
        font-size: 40px;
    }
    .ft-home-hero-banner p {
        font-size: 18px;
    }
}
@media(min-width: 1200px) {
    .ft-home-hero-banner h1 {
        font-size: 50px;
    }
    .ft-home-hero-banner p {
        font-size: 21px;
    }
}
.ft-home-hero-banner .social {
    font-size: 36px;
    padding-top: 0px;
    padding-left: 0px;
}
.ft-home-hero-banner-text {
    font-size: 18px;
    margin-bottom: 40px;
}
.ft-home-hero-banner .bottom-fixed button {
    display: inline;
    width: 49%;
    float: center;
    margin-bottom: 20px;
}
@media(min-width: 768px) {
    .ft-home-hero-banner .bottom-fixed button {
        width: 150px;
    }
}
.ft-promoter-hero-banner {
    background-image: url('/assets/ray-background-blue.png');
    background-size: cover;
    min-height: 350px;
    color: #FFFFFF;
}
.ft-home-hero-banner .ft-home-banner-social {
    font-size: 14px;
    padding: 10px 0 0 0;
}
.ft-event-filter-checkbox {
    padding-top: 0px;
    padding-bottom: 15px;
    text-align: center;
}
.ft-event-filter-checkbox .btn {
    margin-bottom: 5px; 
}
@media(min-width: 768px) {
    .ft-event-filter-checkbox {
        padding-bottom: 0px;
        padding-top: 16px;
        text-align: right;
    }
    .ft-event-filter-checkbox .btn {
        margin-bottom: 0px; 
    }
}
.ft-event-filter-checkbox input {
    margin: 0 0 0 5px;
}
.ft-event-filter-select {
    margin-top: 15px;
}
.ft-event-tile {
    background-color: #eeeeee;
    width: 100%;
    display: block;
    padding: 10px;
    position: relative;
    margin-bottom: 30px;
}
.ft-event-tile-badge {
    position: absolute;
    top: 20px;
    left: 20px;
}
.ft-fitness-social {
    margin-top: 26px;
}
.ft-payment-container {
    border: 0px solid #000000;
    background: #f7f7f7;
    margin-bottom: 15px;
}
.ft-payment-header {
    background: #31b5ff;
    color: #FFFFFF;
    padding: 20px 5px;
}
.ft-payment-footer {
    background: #525252;
    color: #FFFFFF;
    padding: 15px;
}
/*.ft-payment-footer:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -8px;
	height: 8px;
	background-image: url("/assets/downArrowSmallBlack000000.svg");
	background-repeat: no-repeat;
	background-position: center;
}*/

.ft-membership-container {
    background-color: #eeeeee;
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 0;
    margin-bottom: 30px;
    margin-top: 10px;
}
.ft-membership-container h4 {
    padding: 10px;
    margin: 0;
    color: #FFFFFF;
}
.ft-membership-price {
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    padding: 15px 30px 0 30px;
}
.ft-membership-price:after {
    position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    height: 50px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    content: ' ';
}
.ft-membership-body {
    padding: 45px 15px 10px 15px;
}
.ft-membership-body img {
    text-align: center;
    margin: 10px;
}
@media(min-width: 768px) {
    .ft-membership-body p {
        min-height: 68px;
    }
}
@media(min-width: 992px) {
    .ft-membership-body p {
        min-height: 85px;
    }
}
@media(min-width: 1200px) {
    .ft-membership-body p {
        min-height: 70px;
    }
}
.ft-membership-presuper {
    font-size: 14px;
    line-height: 10px;
    vertical-align: baseline;
    position: relative;
    top: -20px;
}
.ft-membership-postsuper {
    font-size: 14px;
    line-height: 10px;
    vertical-align: baseline;
    position: relative;
    top: 2px;
}
.ft-membership-cost {
    font-size: 40px;
    font-weight: bold;
}
.ft-membership-footer {
    text-align: center;
    cursor: hand;
    cursor: pointer;
}
.ft-membership-green .ft-membership-header {
    background-color: #66ba4d;
}
.ft-membership-green .ft-membership-price {
    background-color: #a9d696;
}
.ft-membership-green .ft-membership-price:after {
    background-image: url('/assets/downArrowGreenA9D696.svg');
}
.ft-membership-green .ft-membership-footer {
    background-color: #66ba4d;
}
.ft-membership-cyan .ft-membership-header {
    background-color: #66caed;
}
.ft-membership-cyan .ft-membership-price {
    background-color: #7cd8ed;
}
.ft-membership-cyan .ft-membership-price:after {
    background-image: url('/assets/downArrowCyan7CD8ED.svg');
}
.ft-membership-cyan .ft-membership-footer {
    background-color: #66caed;
}
.ft-membership-blue .ft-membership-header {
    background-color: #31b5ff;
}
.ft-membership-blue .ft-membership-price {
    background-color: #63cefc;
}
.ft-membership-blue .ft-membership-price:after {
    background-image: url('/assets/downArrowBlue63CEFC.svg');
}
.ft-membership-blue .ft-membership-footer {
    background-color: #31b5ff;
}
.ft-login-container {
    margin-top: 100px;
}
.ft-promoter-list li {
    padding: 15px 0;
}
.ft-promoter-list li:before {
    content: '\f111';
    /* FontAwesome char code inside the '' */
    
    font-family: FontAwesome;
    /* FontAwesome or whatever */
    
    display: inline-block;
    width: 2.2em;
    /* same as padding-left set on li */
    
    margin-left: -1.2em;
    /* same as padding-left set on li */
    
    color: #31b5ff;
}
.btn.outline {
    background: none;
    outline: none;
}
.btn-default.outline {
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
}
.btn-default.outline:hover, .btn-default.outline:focus {
    color: #EEEEEE;
    border-color: #EEEEEE;
}
.ft-header-light-grey {
    position: relative;
    background: #EEEEEE;
    margin-bottom: 29px;
    margin-top: 30px;
}
.ft-header-light-grey h3, .ft-header-light-grey h4 {
    margin: 0px;
    padding: 20px;
}
.ft-header-light-grey:after {
    content: " ";
    display: block;
    background: url('/assets/downArrowGreyEEEEEE.png') center no-repeat;
    height: 14px;
    width: 100%;
    position: absolute;
    bottom: -14px;
    left: 0;
}
.ft-header-primary {
    position: relative;
    background: #31B5FF;
    margin-bottom: 29px;
    margin-top: 30px;
    color: #FFFFFF;
}
.ft-header-primary h3, .ft-header-primary h4 {
    margin: 0px;
    padding: 20px;
}
.ft-header-primary:after {
    content: " ";
    display: block;
    background: url('/assets/downArrowGrey31B5FF.png') center no-repeat;
    height: 14px;
    width: 100%;
    position: absolute;
    bottom: -14px;
    left: 0;
}
.ft-header-grey {
    position: relative;
    background: #B2B2B2;
    margin-bottom: 29px;
    margin-top: 30px;
}
.ft-header-grey h3 {
    margin: 20px;
}
.ft-header-grey:after {
    content: " ";
    display: block;
    background: url('/assets/downArrowGreyB2B2B2.png') center no-repeat;
    height: 14px;
    width: 100%;
    position: absolute;
    bottom: -14px;
    left: 0;
}
.ft-ticket-tile {
    background: #eeeeee;
    margin: -1px;
    margin-bottom: 30px;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    cursor: hand;
}
.ft-ticket-tile>.title-block {
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    background-color: #000000;
    background-color: rgba(0, 0, 0, .7);
    padding: 5px 15px;
    color: #FFFFFF;
    font-weight: normal;
}
.ft-ticket-tile>.image-block {
    display: inline-block;
    width: 100%;
    height: 200px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #111111;
}
.ft-pastevent-tile>.image-block {
    display: inline-block;
    width: 100%;
    height: 120px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #111111;
}
.ft-ticket-tile>.badge-block {
    position: absolute;
    bottom: 15px;
    left: 30px;
}
.ft-ticket-tile>.description-block {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 0;
    padding: 7px 15px;
    min-height: 103px;
}
.ft-ticket-tile .ft-one-line {
    height: 17px;
    overflow: hidden;
}
.ft-ticket-tile>.description-block .ft-body-title {
    margin-top: -2px;
    height: 20px;
    overflow: hidden;
}
.ft-pastevent-tile>.description-block {
    width: 100%;
    min-height: 92px;
}
.ft-ticket-tile>.action-block {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    margin: 0;
    padding: 7px;
}
.ft-ticket-tile .tile-btn {
    position: absolute;
    bottom: 14px;
    right: 30px;
    padding: 6px;
    overflow: hidden;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    background-color: #67B64D;
    opacity: 0.9;
    width: 105px;
    border-radius: 4px;
    font-size: 85%;
}
@media(min-width: 768px) {
    .ft-ticket-tile .tile-btn {
        bottom: 44px;
        padding-left: 5px;
    }
    .ft-ticket-tile>.badge-block {
        bottom: 45px;
        padding-left: 5px;
    }
}
.ft-ticket-tile .tile-btn:hover {
    opacity: 1;
}
.ft-ticket-tile .member-btn {
    background-color: #31B0FF;
    border-radius: 4px;
}
.promoter-footer {
    background: #f4f4f4;
    margin-top: 30px;
    padding-top: 30px;
}
.promoter-footer ul {
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0;
}
.promoter-footer ul li {
    display: inline-block;
    padding: 20px 0;
    margin: 0;
}
.promoter-footer ul .ft-lg {
    width: 16.5%;
    min-width: 170px
}
.promoter-footer ul .ft-sm {
    width: 10%;
    min-width: 85px;
}
.ft-footer {
    background: #e3e3e3;
    padding: 30px 0;
}
.ft-footer-social {
    list-style: none;
    margin: 0;
    padding: 0;
}
.ft-footer-social li {
    display: inline-block;
    margin: 0;
    padding: 1px;
}
.ft-marquee-banner {
    margin-bottom: 30px;
}
.ft-marquee-banner .title {
    color: #FFFFFF;
    padding-left: 40px;
}
.ft-marquee-banner .title:after {
    position: absolute;
    right: -15px;
    top: 0;
    bottom: 0;
    width: 30px;
    content: '';
    z-index: 999;
}
.ft-marquee-banner .body {
    height: 66px;
    padding: 15px 25px;
}


.ft-marquee-banner-blue .title {
    height: 72px;
    background: #31b5ff;
    background-image: url('/assets/MarqueeBannerBackgroundBlue.png');
    background-position: 0 0;
    background-repeat: no-repeat;
}
.ft-marquee-banner-blue .title:after {
    background-image: url('/assets/MarqueeBannerArrowBlue.svg');
    background-repeat: no-repeat;
    background-size: 100%;
}
.ft-marquee-banner-blue .body {
    background-color: #eefcff;
    line-height: 44px;
    height: 72px;
}


.ft-marquee-banner-black .title {
    height: 72px;
    background: #383838;
    background-image: url('/assets/MarqueeBannerBackgroundBlack.png');
    background-position: 0 0;
    background-repeat: no-repeat;
}
.ft-marquee-banner-black .title:after {
    background-image: url('/assets/MarqueeBannerArrowBlack.svg');
    background-repeat: no-repeat;
    background-size: 100%;
}
.ft-marquee-banner-black .body {
    background-color: #eeeeee;
    line-height: 44px;
    height: 72px;
}


.ft-marquee-banner-green .title {
    height: 72px;
    background: #6ed75b;
    background-image: url('/assets/MarqueeBannerBackgroundGreen.png');
    background-position: 0 0;
    background-repeat: no-repeat;
}
.ft-marquee-banner-green .title:after {
    background-image: url('/assets/MarqueeBannerArrowGreen.svg');
    background-repeat: no-repeat;
    background-size: 100%;
}
.ft-marquee-banner-green .body {
    background-color: #ebfae9;
    height: 72px;
}
.ft-row-padding {
    margin-bottom: 30px;
}
.ft-event-session {
    border-bottom: 1px solid #AEAEAE;
    border-top: 1px solid #E8E8E8;
    padding: 15px 5px 15px 5px;
}
.ft-event-session .date {
    text-align: center;
    background-color: #FFFFFF;
    padding: 7px 5px;
    width: 60%;
    margin: 0;
    border: 0;
    display: inline-block;
}
.ft-event-session .time {
    text-align: center;
    background-color: #eefcff;
    padding: 7px 5px;
    width: 40%;
    margin: 0;
    border: 0;
    display: inline-block;@
}
.ft-fitness-hero-banner {
    background-image: url('/assets/ray-background-blue.png');
    background-size: cover;
    background-position: center;
    min-height: 350px;
}
@media(max-width: 992px) {
    .ft-fitness-hero-banner {
        background-position: left;
    }
}
.ft-club-hero-banner {
    background-image: url('/assets/ray-background-blue.png');
    background-size: cover;
    background-position: center;
    min-height: 350px;
    margin-bottom: 20px;
}
.ft-club-hero-bubbles {
    background-image: url('/assets/temp/ButtonBubbles.png');
    background-repeat: no-repeat;
    background-position: center;
    min-height: 350px;
}
.ft-home-hero-bubbles {
    /*background-image: url('/assets/temp/ray-background-blue-Final.png');
    background-repeat: no-repeat;
    background-position: center;*/
    min-height: 350px;
}
.ft-home-hero-bubbles img {
    margin-top: 0px
}
@media(min-width: 768px) {
    .ft-home-hero-bubbles img {
        margin-top: 30px
    } 
}
@media(min-width: 992px) {
    .ft-home-hero-bubbles img {
        margin-top: 58px
    } 
}
@media(min-width: 1200px) {
    .ft-home-hero-bubbles img {
        margin-top: 45px
    } 
}
.ft-about-hero-banner {
    background-image: url('/assets/ray-background-blue.png');
    background-size: cover;
    background-position: center;
    min-height: 150px;
}
.ft-contact-hero-banner {
    background-image: url('/assets/ray-background-blue.png');
    background-size: cover;
    background-position: center;
    min-height: 150px;
}
.ft-pastevent-hero-banner {
    background-image: url('/assets/ray-background-blue.png');
    background-size: cover;
    background-position: center;
    min-height: 350px;
}
.ft-signup-hero-banner {
    background-image: url('/assets/ray-background-blue.png');
    background-size: cover;
    background-position: center;
    min-height: 150px;
}
.ft-signup-hero-banner h1 {
    color: #FFFFFF;
    padding-top: 36px;
    padding-bottom: 37px;
    text-align: center;
}
@media(min-width: 768px) {
    .ft-signup-hero-banner h1 {
        text-align: left;
        font-size: 30px;
        padding-top: 42px;
        padding-bottom: 0px;
    }
}
@media(min-width: 992px) {
    .ft-signup-hero-banner h1 {
        font-size: 36px;
        padding-right: 210px;
        padding-top: 38px;
    }
}
.ft-signup-hero-banner img {
    color: #FFFFFF;
    display: inline;
    padding-top: 14px;
}
.ft-promoter-hero-banner h1 {
    font-size: 40px;
    padding-top: 60px;
    text-align: center;
}
.ft-promoter-hero-banner p {
    font-size: 18px;
    padding-top: 0px;
    text-align: center;
}
@media(min-width: 768px) {
    .ft-promoter-hero-banner h1 {
        font-size: 44px;
        padding-top: 130px;
        padding-left: 5px;
        text-align: left;
    }
    .ft-promoter-hero-banner p {
        font-size: 18px;
        padding-left: 8px;
        text-align: left;
    }
}
@media(min-width: 992px) {
    .ft-promoter-hero-banner h1 {
        padding-top: 105px;
        font-size: 50px;
        padding-left: 20px;
    }
    .ft-promoter-hero-banner p {
        padding-top: 0px;
        padding-left: 23px;
    }
}
.ft-promoter-hero-bubbles {
    background-image: url('/assets/temp/Promoter-bubbles-blue.png');
    background-image: url('/assets/temp/Promoter-bubbles-color.png');
    //background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 350px;
}
.ft-fitness-hero-banner h1 {
    color: #FFFFFF;
    padding-top: 95px;
    padding-bottom: 20px;
    text-align: center;
}
@media(min-width: 768px) {
    .ft-fitness-hero-banner h1 {
        text-align: left;
        font-size: 38px;
        padding-top: 100px;
        padding-bottom: 0px;
    }
}
@media(min-width: 992px) {
    .ft-fitness-hero-banner h1 {
        font-size: 38px;
        padding-right: 118px;
        padding-top: 95px;
    }
}
@media(min-width: 1200px) {
    .ft-fitness-hero-banner h1 {
        font-size: 45px;
        padding-right: 118px;
        padding-top: 83px;
    }
}
.ft-pastevent-hero-banner h1 {
    color: #FFFFFF;
    padding-top: 108px;
    padding-bottom: 20px;
    text-align: center;
    text-shadow: 0 0 5px #383838;
}
@media(min-width: 768px) {
    .ft-pastevent-hero-banner h1 {
        text-align: right;
        font-size: 50px;
        padding-top: 73px;
        padding-bottom: 0px;
    }
}
@media(min-width: 992px) {
    .ft-pastevent-hero-banner h1 {
        font-size: 56px;
        padding-left: 100px;
        padding-top: 65px;
    }
}
.ft-event-show-hero-banner {
    background-size: contain;
    background-position: center;
    background-color: #000000;
    background-repeat: no-repeat;
    height: 350px;
}
.ft-event-hero-banner {
    background-image: url('/assets/ray-background-blue.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
  /*  background-size: contain;
    background-position: center;
    background-color: #000;
    background-repeat: no-repeat;*/
}
.ft-event-hero-banner>.overlay {
    padding: 60px 60px;
    position: absolute;
    top: 0;
    right: 50%;
    bottom: 0;
    left: 0;
    color: #FFFFFF;
    //background-image: linear-gradient(to right, rgba(10, 10, 10, 1), rgba(10, 10, 10, 0) 25%, rgba(10, 10, 10, 0));
}
@media(max-width: 768px) {
    .ft-event-hero-banner>.overlay {
        padding-top: 15px;
        right: 0;
    }
}
.ft-event-hero-banner>.overlay>a {
    position: absolute;
    bottom: 30px;
    left: 60px;
    color: #31b5ff;
    font-weight: bold;
    padding-left: 30px;
    padding-right: 30px;
    min-width: 75px;
}
.ft-event-hero-banner>.image {
    padding: 48px 40px 48px 15px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 50%;
}
@media(max-width: 768px) {
    .ft-event-hero-banner>.image {
        display: none;
    }
}
.ft-event-hero-banner>.image>.image-block {
    margin-top: 0px;
    width: 90%;
    height: 200px;
    background-color: #000000;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
}
@media(min-width: 768px) {
    .ft-event-hero-banner>.image>.image-block {
        margin-top: 30px;
        width: 300px;
        height: 171px;
    }
}
@media(min-width: 992px) {
    .ft-event-hero-banner>.image>.image-block {
        margin-top: 30px;
        width: 350px;
        height: 200px;
    }
}
@media(min-width: 1200px) {
    .ft-event-hero-banner>.image>.image-block {
        margin-top: 0px;
        width: 450px;
        height: 250px;
    }
}
.ft-club-hero-banner h1 {
    color: #FFFFFF;
    padding-left: 0px;
    text-align: center;
    padding-top: 80px;
    font-size: 30px;
}
.ft-club-hero-banner h4 {
    color:#FFFFFF;
    font-size: 20px;
}
@media(min-width: 768px) {
    .ft-club-hero-banner h1 {
        text-align: left;
        padding-top: 105px;
        font-size: 2.3em;
    }
    .ft-club-hero-banner h4 {
    margin-left: 0px;
    }
}
@media(min-width: 992px) {
    .ft-club-hero-banner h1 {
        padding-top: 70px;
        padding-left: 20px;
        font-size: 3.1em;
    }
    .ft-club-hero-banner h4 {
    margin-left: 20px;
    }
}
@media(min-width: 1200px) {
    .ft-club-hero-banner h1 {
        padding-top: 70px;
        padding-left: 50px;
        font-size: 3.5em;
    }
    .ft-club-hero-banner h4 {
    margin-left: 50px;
    }
}
.ft-contact-hero-banner h1 {
    color: #FFFFFF;
    padding-left: 0px;
    text-align: center;
    padding-top: 62px;
    padding-bottom: 50px;
}
@media(min-width: 768px) {
    .ft-contact-hero-banner h1 {
        text-align: left;
        padding-top: 43px;
        font-size: 2.3em;
        padding-left: 8px;
        padding-bottom: 0;
    }
}
@media(min-width: 992px) {
    .ft-contact-hero-banner h1 {
        padding-top: 36px;
        font-size: 3.1em;
    }
}
@media(min-width: 1200px) {
    .ft-contact-hero-banner h1 {
        padding-top: 33px;
        font-size: 3.5em;
    }
}
.ft-about-hero-banner h1 {
    color: #FFFFFF;
    padding-left: 0px;
    text-align: center;
    padding-top: 62px;
    padding-bottom: 50px;
}
@media(min-width: 768px) {
    .ft-about-hero-banner h1 {
        text-align: left;
        padding-top: 43px;
        font-size: 2.3em;
        padding-left: 8px;
        padding-bottom: 0;
    }
}
@media(min-width: 992px) {
    .ft-about-hero-banner h1 {
        padding-top: 36px;
        font-size: 3.1em;
    }
}
@media(min-width: 1200px) {
    .ft-about-hero-banner h1 {
        padding-top: 33px;
        font-size: 3.5em;
    }
}
.navbar-default .navbar-nav>li>.ft-nav-join-btn, .navbar-default .navbar-nav>li>.ft-nav-join-btn:focus, .navbar-default .navbar-nav>li>.ft-nav-join-btn:hover {
    border-radius: 4px;
    background-color: #31b5ff;
    color: #FFFFFF;
}
.ft-giftcard-voucher {
    text-align: center;
    font-weight: bold;
    font-size: 26px;
    height: 50px;
}
.ft-payment-selection {
    margin-bottom: 25px;
}
.ft-payment-selection a {
    margin-bottom: 15px;
    margin-top: 15px;
}
.ft-payment-selection strong {
    margin-top: 15px;
}
.videoWrapper {
    position: relative;
    padding-bottom: 51.25%;
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ft-contact-text {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 49px;
}
.ft-contact-table {
    margin-top: 1px;
}
.ft-contact-table td {
    vertical-align: top;
}
.ft-contact-table td:first-child {
    padding: 0 15px 15px 0;
}
.ft-contact-table td strong {
    color: #31B5FF;
}
.ft-no-events {
    margin-bottom: 85px;
    margin-top: 50px;
}
.ft-featured-tile {
	position: absolute;
	top: -20px;
	border: 0px solid #FF0092;
	z-index: 999;
	bottom: 240px;
	right: 10px;
	left: 20px;
	border-top-width: 20px;
	/* border-radius: 5px; */
	border-right-width: 5px;
}
.ft-featured-tile > .title {
    position: absolute;
    top: -20px;
    right: 5px;
    font-weight: bold;
    color: #FFFFFF;
}
.ft-featured-tile-blue {
	border-color: #31b5ff;
}
.ft-featured-tile-green {
	border-color: #67B64D;
}
.ft-featured-tile-pink {
	border-color: #FF0091;
}
.ft-featured-tile-grey {
	border-color: #666666;
}
.ft-featured-tile-white {
	border-color: #FFFFFF;
}

.ft-nav-account-btn {
    background-color: #eeeeee;
    margin-right: -15px; 
}
.ft-nav-account-btn:hover {
    background-color: #dddddd;
}


.ft-subscription-option {
    margin-bottom: -10px;
    margin-top: 15px;
}

.ft-subscription-option .ft-title {
    padding: 15px;
    font-size: 20px;
}
.ft-subscription-option .ft-price {
    font-size: 16px;
}
.ft-subscription-option .ft-button {
    padding: 15px;
}
.ft-subscription-option .ft-button .btn {
    font-size: 14px;
}

.ft-subscription-option.active {
    padding-left: 5px;
    padding-right: 5px;
}

.ft-subscription-option.active:first-child {
    padding-left: 15px;
    padding-right: 0px;
}

.ft-subscription-option.active:last-child {
    padding-left: 0px;
    padding-right: 15px;
}
.ft-subscription-option.active .ft-title {
    padding-top:20px;
    margin-top:-10px;
    font-size: 25px;
}
.ft-subscription-option.active .ft-price {
    font-size: 20px;
}
.ft-subscription-option.active .ft-button .btn-sm {
    padding: 10px 10px;
}

.ft-subscription-option-guest .ft-title {
    background-color: #66ba4d;
    color: #FFFFFF;
}
.ft-subscription-option-guest .ft-price {
    background-color: #66ba4d;
    color: #FFFFFF;
}
.ft-subscription-option-guest .ft-button {
    background-color: #66ba4d;
}

.ft-subscription-option-social .ft-title {
    background-color: #66caed;
    color: #FFFFFF;
}
.ft-subscription-option-social .ft-price {
    background-color: #66caed;
    color: #FFFFFF;
}
.ft-subscription-option-social .ft-button {
    background-color: #66caed;
}

.ft-subscription-option-vip .ft-title {
    background-color: #31b5ff;
    color: #FFFFFF;
}
.ft-subscription-option-vip .ft-price {
    background-color: #31b5ff;
    color: #FFFFFF;
}
.ft-subscription-option-vip .ft-button {
    background-color: #31b5ff;
}

time.icon
{
  font-size: 10px; /* change icon size */
  display: block;
  position: relative;
  width: 55px;
  height: 55px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: 10px;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong
{
  position: absolute;
  top: 0;
  padding: 2px 0;
  color: #fff;
  background-color: #fd9f1b;
  border-bottom: 1px dashed #f37302;
  box-shadow: 0 2px 0 #fd9f1b;
}

time.icon em
{
  position: absolute;
  bottom: 1px;
  color: #fd9f1b;
}

time.icon span
{
  font-size: 19px;
  padding-top: 17px;
  color: #2f2f2f;
}

.ft-date-time {
    width: 130px;
    height: 55px;
    background: #FFFFFF;
    overflow: hidden;
    position: relative;
}
.ft-date-time .month{
    position: absolute;
    width: 45%;
    left: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    font-size: 12px;
    background-color: #31B5FF;
    padding-top: 2px; 
    color: #FFFFFF;
}
.ft-date-time.public .month{
    background-color: #66BA4D;
}
.ft-date-time .numdate{
    position: absolute;
    width: 45%;
    left: 0;
    text-align: center;
    padding-top: 12px;
    font-size: 21px; 
    color: #FFFFFF;
}
.ft-date-time .day{
    position: absolute;
    width: 45%;
    left: 0;
    bottom: 0;
    text-align: center;
    font-size: 12px;
    color: #FFFFFF;
}
.ft-date-time .start{
    position: absolute;
    width: 55%;
    right: 0;
    top: 0;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    font-size: 15px;
}
.ft-date-time .end{
    position: absolute;
    width: 55%;
    right: 0;
    bottom: 0;
    font-size: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}

.ft-date-range {
    width: 130px;
    height: 55px;
    background: #FFFFFF;
    overflow: hidden;
    position: relative;    
}
.ft-date-range .from-text {
    position: absolute;
    left: 0;
    top: 0;
    padding-top: 5px;
    width: 45%;
    height: 100%;
    font-size: 9px;
    text-align: center;
    background-color: #31B5FF;
    color: #FFFFFF;
}
.ft-date-range.public .from-text {
    background-color: #66BA4D;
}
.ft-date-range .from-date {
    position: absolute;
    left: 0;
    top: 0;
    width: 45%;
    padding: 18px 0;
    font-size: 12px;
    text-align: center;
    color: #FFFFFF;
}
.ft-date-range .from-month {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 45%;
    padding-bottom: 5px;
    font-size: 11px;
    text-align: center;
    color: #FFFFFF;
}
.ft-date-range .to-text {
    position: absolute;
    right: 0;
    top: 0;
    padding-top: 5px;
    width: 55%;
    font-size: 9px;
    text-align: center;
}
.ft-date-range .to-date {
    position: absolute;
    right: 0;
    top: 0;
    width: 55%;
    padding: 18px 0;
    font-size: 12px;
    text-align: center;
}
.ft-date-range .to-month {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 55%;
    padding-bottom: 5px;
    font-size: 11px;
    text-align: center;
}
.terms td, .terms th {
    vertical-align: top;
    padding-bottom: 5px;
}
.terms td:first-child {
    padding-right: 15px;
}

.home-join-btn {
    font-size: 16px;
}
.btn-session-padding {
    padding: 9px 12px;
    margin-top: 0px;
}
@media(max-width: 991px){
    .btn-session-padding {
        margin-top: 15px;
    }
}
.ft-session-more {
    text-align: center;
    padding: 20px;
    background-color: #CCC;
}
.ft-session-more-btn {
    padding: 15px 60px;
}
.ft-payment-body{
    margin-top: 30px;
    margin-bottom: 20px;
}
@media(max-width: 768px) {
    .ft-text-center-xs {
        text-align: center;
    }
}
@media(max-width: 768px) {
    .ft-footer .col-sm-2,.ft-footer .col-sm-3,.ft-footer .col-sm-4 {
        padding-bottom: 10px;
    }
}
.ft-header-btn {
    padding-bottom: 0px;
    margin-top: 17px;
}
@media(max-width: 768px) {
    .ft-header-btn {
        padding-bottom: 15px;
        margin-top: 0px;
    }
}
.ft-event-social {
    margin-top: 24px;
}
.ft-event-social-fb {
    display: inline;
    float:right;
    position: relative;
    padding: 0px;
    padding-right: 10px;
}
.ft-event-social-tw {
    display: inline;
    float:right;
    position: relative;
    padding: 0px;
    padding-right: 10px;
}
.ft-event-social-text {
    display: inline;
    float:right;
    position: relative;
    padding: 0px;
    padding-right: 10px;
}
.facebookShare .facebookCount {
    display: none;
}
.ta-insert-video {
    width: 560px;
    height: 315px;
}

/**      Promoter Page      **/

.ft-promoter-intro {
    padding-bottom: 40px;
    font-size: 18px;
    line-height: 26px;
    margin-top: 0;
}
.ft-promoter-header {
    position: relative;
    padding-bottom: 30px;
}
@media (min-width: 768px)
.ft-promoter-header {
    float: left;
    width: 100%;
}
.ft-promoter-header h1{
    font-size: 40px;
}
.ft-promoter-benefit {
    min-height: 1px;
    padding-left: 15px;
    position: relative;
}
@media (min-width: 768px)
.ft-promoter-benefit {
    float: left;
    width: 33.33333333333333%;
}
.ft-promoter-benefit p {
    font-size: 18px;
    line-height: 26px;
}
@media (min-width: 768px)
.ft-promoter-demographic {
    float: left;
    width: 100%;
}
.ft-promoter-demographic {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 60px;
}
.ft-promoter-demographic p {
    font-size: 18px;
    line-height: 26px;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.ft-promoter-offers {
    margin-bottom: 60px;
}
.ft-promoter-steps {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    margin-bottom: 60px;
}
.ft-promoter-steps h3 {
    margin: 20px 0;
    font-size: 20px;
    font-weight: 700;
    color: #333;
}
.ft-promoter-steps p {
    font-size: 18px;
    line-height: 26px;
    margin-top: 0;
}
.form-horizontal .form-group {
    margin-left: -15px;
    margin-right: -15px;
}
.form-group {
    margin-bottom: 15px;
}
@media (min-width: 768px)
.form-horizontal .control-label {
    text-align: right;
}
.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 7px;
}
@media (min-width: 768px)
.col-sm-2 {
    width: 16.666666666666664%;
}
@media (min-width: 768px)
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
    float: left;
}


.ft-vip-offer-header {
    background-color: #31b5ff;
    padding: 5px 20px 5px 20px;
    color: #FFF;
    font-weight: bold;
    text-align: left;
}

.ft-std-offer-header {
    background-color: #67B64D;
    padding: 5px 20px 5px 20px;
    color: #FFF;
    font-weight: bold;
    text-align: left;
}



/** Signup **/
.ft-signup-form-header {
    font-size: 16px;
}
/** Top section**/
/* ================ Services Section ================ */
#section-services {
    position:relative;
    color: #333;
}
.container.services {
    padding-top: 30px;
    padding-bottom: 0px;
}
.service {
    padding-bottom: 48px;
}
.service-icon {
    float:left;
    width: 8%;
}
.service-desc {
    display:table;
}
.service-desc h4 {
    margin-top: 0;
}
/* --------------- Common Classes --------------- */
.center {
    text-align: center;
}
.justify {
    text-align: justify;
}